<template lang="pug">
  div#app.container
    //- alert
    vue-snotify
    //- contestant
    div.col-lg-10.col-lg-offset-1
      voting
</template>

<script>
import Voting from 'components/Voting'

export default {
  name: 'App',
  components: {
    Voting
  }
}
</script>

<style>
#app {
  margin: 100px;
}
</style>
